# DatabaseCellUpdate Struct Reference

The value to write to a cell in a remote database. More...

`#include <LightweightDatabaseCommon.h>`

List of all members.

## Detailed Description

The value to write to a cell in a remote database.

The documentation for this struct was generated from the following files:

- C:/RakNet/Source/LightweightDatabaseCommon.h
- C:/RakNet/Source/LightweightDatabaseCommon.cpp